0 Replies Latest reply on May 28, 2014 8:12 AM by adtran-support

    vPatch 2-4-0-12 and BSAP version 6.8.0-18 released for vWLAN version 2.4.0.12

    adtran-support Employee

      A new vPatch and BSAP version have been released for use with vWLAN version 2.4.0.12. These contain multiple fixes that ADTRAN recommends all users of  vWLAN version 2.4.0.12 apply. This patch also supersedes previous patches for version 2.4.0.12 including the Heartbleed patch.  vPatch Release Notes and BSAP Release Notes have been generated that outline the fixes included as well as an updated list of known errata with vWLAN version 2.4.0.12 and BSAP version 6.8.0-18.  The associated AP firmware is required for use with vWLAN 2.4.0.12 and vPatch-2-4-0-12.

       

      Follow the links here to download the patch and required BSAP version:

       

      Software Downloads mem
      vWLAN (Appliance or Virtual Appliance)
      BSAP 1800v1
      BSAP 1800v2/1840
      BSAP 1920/1925
      BSAP 1930/1935/1940

       

       

       

      Thank you,

       

      ADTRAN Support